<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="spusu" mcc="222" mnc="56" apn="web" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IP" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="222" mnc="56" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
